@charset "utf-8";
/* CSS Document */
.subTitle{
	color: #333;
	font-size: 18px;
	text-shadow: 1px 1px 2px #999;	
	position:relative;
	padding: 5px 10px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif, "新細明體";
	font-weight:800;
}
.subTitle:before{
	content:'';
	width: 284px;
	height: 1px;
	border-radius:1px;	
	position:absolute;
	top: 30px;
	background: rgba(18,16,18,1);
	background: -moz-linear-gradient(left, rgba(18,16,18,1) 0%, rgba(246,246,246,1) 86%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(18,16,18,1)), color-stop(86%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(18,16,18,1) 0%, rgba(246,246,246,1) 86%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(18,16,18,1) 0%, rgba(246,246,246,1) 86%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(18,16,18,1) 0%, rgba(246,246,246,1) 86%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(18,16,18,1) 0%, rgba(246,246,246,1) 86%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#121012', endColorstr='#ffffff', GradientType=1 );	
}

.srch_wrap{
	height: auto;
	margin-top: 12px;
	padding: 10px;
	border: solid 1px #E3E3DB;
	border-radius: 4px;
	background-color:#FEFEFC;
	overflow:auto;
}
.styled-select select{
	
	padding: 4px;
	line-height: 1;
	font-family:Arial, "微軟正黑體", "Microsoft YaHei", sans-serif;
	font-size: 14px;
	height: 32px;
}
.styled-select select:focus, .styled-select select:hover{
}
.styled-select{
	float: left;
	margin-top: 1px;
	margin-right: 4px;	
	display:inline-block;
	position: relative;
}
.select_arrow{
	position:absolute;
	right: 0;
	top: 0;
	margin: 4px;
	width: 16px;
	height: 16px;
	background: #AAA;
	overflow:hidden;
	border: none;		
}
.select_arrow:before{
	content:'';
	position:absolute;
	right: 0;
	bottom: -10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px;
	border-color: transparent #FFF #FFF #FFF;
	z-index:5;
}
.select_arrow:after{
	content:'';
	position:absolute;
	right: 0;
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px;
	border-color: #FFF transparent transparent transparent;
	z-index:5;
}
#keyword{
	float:left;
	height: 22px;
	width: 310px;
	line-height: 1;
	font-family: Helvetica, Arial, "微軟正黑體", "Microsoft YaHei", sans-serif;
	font-size: 14px;
	padding: 4px 8px;
	margin-right: 5px;
	margin-top: 1px;
}
#keyword:hover{
	border-color: #CCCCCC;
}
#keyword:focus,
#keyword[autofocus] {
	border-color: hsla(206,100%,60%,.6) hsla(206,76%,52%,.6) hsla(204,100%,40%,.6);
	box-shadow: none;
	background-color: #FFF;
}

#srch_btn{
	
	 
	font-size: 14px;
	display:inline-block;
	margin-top: 1px;
	margin-left: -6px;
	color: #000;
	box-sizing:border-box;
	text-decoration: none;
	white-space: nowrap;
	line-height: 1.428571em;
	outline: 0;	
	cursor: pointer;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	border: 1px solid transparent;
	padding: 5px 22px;
	font-size: 15px;
	line-height: 1.4em;
	height: 32px;
	box-shadow: none;
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	transition: background 0.5s;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E2YTZhNiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNmE2YTYiIHN0b3Atb3BhY2l0eT0iMC4xIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(166,166,166,0) 0%, rgba(166,166,166,0.1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(166,166,166,0)), color-stop(100%,rgba(166,166,166,0.1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(166,166,166,0) 0%,rgba(166,166,166,0.1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(166,166,166,0) 0%,rgba(166,166,166,0.1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(166,166,166,0) 0%,rgba(166,166,166,0.1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(166,166,166,0) 0%,rgba(166,166,166,0.1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a6a6a6', endColorstr='#1aa6a6a6',GradientType=0 ); /* IE6-8 */
	
}

#keyword:focus + #srch_btn,
#keyword + #srch_btn:hover,
#keyword[autofocus] + #srch_btn {
	border-color: #59b5fc #45a3e7 #3294d5;  
	color: white;
	background: rgb(102,189,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2YmRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZDllZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(102,189,255,1) 0%, rgba(13,158,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,189,255,1)), color-stop(100%,rgba(13,158,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(102,189,255,1) 0%,rgba(13,158,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(102,189,255,1) 0%,rgba(13,158,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(102,189,255,1) 0%,rgba(13,158,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(102,189,255,1) 0%,rgba(13,158,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66bdff', endColorstr='#0d9eff',GradientType=0 ); /* IE6-8 */

}

.srch_wrap button.button{
	height: 32px;
	line-height: 23px;
	margin: 1px 0;	
}

.srch_result{
	height: auto;	
	padding: 3px;	
	font-size: 14px;
	font-family:Arial, helvetica, "微軟正黑體", "Microsoft YaHei", sans-serif;	
}
.highlight{
	background: #FF6;
}
.rs_title{
	font-size: 18px;
	color: #712828;
	margin: 6px 0;
}
a#pubmed{
	
}
.pprow{
	margin: 0.5em 0 0.8em 0;
}
.pprow:hover{
	background-color: #EFFCF5;
}
.ppno{
	float:left;
	width: 26px;
	line-height: 1.4em;
}
.ppmain{	
	margin-left: 32px;
	line-height: 1.4em;
}
.ppPMID{
	font-size: 12x;
	color: #999;
}
.loading{
	text-align:center;
	display: block;
	height: 42px;
	line-height: 42px;
	margin-top: 35px;
	color: #646464;
}
.loading span{	
	font-size: 20px;
	height: 32px;
	vertical-align: top;
}

